recovery:
  state:
    round: 284
    hash: "16ee50719b3bf152c5e896302411493ec78de806efc5fb2c093a5bc99df8bb68e248b531721ea62aca3be9aa3488d4fd"
    timestamp: "2025-12-04T02:41:00.578487825Z"
  bootstrap: null
  package: null
  stream: null
